System requirements

LoadRunner or Performance Center version 12.55 must be installed before installing Network Virtualization version 9.13.

Network Virtualization has the same system requirements as LoadRunner or Performance Center, with the following exceptions:

Software requirements Supported versions/distributions
Supported Linux Distributions for NV for Load Generator (64-bit only)

<Operating System> (<Last tested kernel>)

  • Red Hat Enterprise Linux 6.6+
    (2.6.32-696.3.2.el6.x86_64)

  • Red Hat Enterprise Linux 7.0+
    (3.10.0-514.el7.x86_64)

  • SUSE Linux Enterprise Server (SLES) 12+
    (4.4.21-69-default)

  • Ubuntu 14.04 LTS
    (3.13.0-123-generic x86_64)

  • Ubuntu 16.04 LTS (4.4.0-83-generic x86_64)

Prerequisites for NV for Load Generator on Linux

One of the following:

  • Azul Zulu OpenJDK v8 64-bit

  • Oracle Java JRE v8 64-bit

Development tools to build kernel modules:

  • GCC

  • kernel-devel/linux-headers for the running kernel

  • ed editor

See Installation instructions.

Firewall If a firewall is active, open port 8182 (or another port selected during installation) for TCP.

Back to top